TapTalk errors
#1
Is anybody else getting errors when opening the forum in TapTalk regarding expired API???


Chris Underwood, K7UND
Reply
#2
No Problems here. I am using my android phone. What are you using?

Also are you using the paid version or free version?

You might try uninstalling it and then re-install.


Raymond - KF7NXR
Reply


Bookmarks

Forum Jump:


Users browsing this thread: 1 Guest(s)